nav {
  width : 100%;
}
/*navbarmenu-1*/
.navbarmenu-1 {
  float:left;
  width:100%;
  font-family: 'Droid Arabic Kufi', serif;
}
.navbarmenu-1 a {
  color : #ffffff;
  text-decoration : none;
  padding : 5px;
}
.navbarmenu-1 a:hover {
  text-shadow: 2px 2px 4px #000000;
  color: #ccc;
}
.navbarmenu-1 img {
  width : 35px;
}
.navbarmenu-1 .search {
  width : 210px;
  margin-top : 5px;
  margin-right :20px;
}
/*left section*/
.navbarmenu-1 .leftSection {
	float: right !important;
}
.navbarmenu-1 .icons {
	float: left;
	margin-right: 20px;
  margin-left: 0;
}
.navbarmenu-1 .leftSection a, .navbarmenu-1 .leftSection i, .navbarmenu-1 .leftSection img {
	float: right;
	line-height: 35px;
}
.navbarmenu-1 .library, .navbarmenu-1 .platforms, .navbarmenu-1 .suggestions {
	padding-right:8px;
  padding-left: 0;
}
/*right section*/
.navbarmenu-1 .rightSection {
	float: left;
}
.navbarmenu-1 .rightSection a, .navbarmenu-1 .rightSection img, .navbarmenu-1 .rightSection .whitePipe {
	float: right;
	line-height: 35px;
}
.navbarmenu-1 .rightSection a{
  float: right;
}
.navbarmenu-1 .whitePipe {
	color : #ffffff;
	margin-top : 3px;
}
@media (max-width:768px) {
  .navbarmenu-1 .rightSection{
    float: right;
  }
	.navbarmenu-1 .search  {
	  margin-left: 15px;
	}
}
/*navbarmenu-2*/

.navbarmenu-2 {
  overflow: hidden;
  z-index : 2;
  background: #ffffff;
  -webkit-box-shadow: 0 4px 6px -6px #222;
  -moz-box-shadow: 0 4px 6px -6px #222;
  box-shadow: 0 4px 6px -6px #222;
}

/*logos*/
.navbarmenu-2 .logo_section{
  float: right;
  margin-left : 10px;
}
.navbarmenu-2 .logo_section img{
  max-width: 170px;
  height: auto;
  padding-top: 10px;
}
.navbarmenu-2 .flag_section{
  float: right;
  max-width: 120px;
}
.navbarmenu-2 .flag_section img{
  max-width: 100%;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

/*list*/

.navbarmenu-2 ul {
  float: left;
	margin: 0 auto;
	padding: 0;
	line-height: 30px;
	font-size : 14px;
	cursor : pointer;
}
.navbarmenu-2 ul li {
  list-style : none;
  display : inline-block;
  float: left;
  padding-left: 3px;
  padding-right: 3px;
  margin-top : 4%;
}
.navbarmenu-2 ul li a {
  color : #0e94d3;
  text-decoration : none;
}
.navbarmenu-2 .appearInMobile {
	display : none;
}
.navbarmenu-2 ul:hover {
  color : #ffffff;
}
.navbarmenu-2 ul li:hover {
  color : #0e95d3;
  border-bottom: 2px solid #0e95d3;
}
.navbarmenu-2 .blackPipe {
  color : #162D3D;
  float: left;
  margin-top: 4%;
}
.toggle {
  width : 100%;
  padding : 10px 20px;
  text-align : right;
  box-sizing : border-box;
  color : #0e94d3;
  font-size : 30px;
  display : none;
  line-height: 210%;
}

@media (max-width:768px) {
  .toggle {
    display : block;
  }
 .navbarmenu-2 ul {
    width : 100%;
    display : none;
  }
  .navbarmenu-2 ul li {
    display : block;
    text-align : center;
    margin-top : 0;
  }
  .navbarmenu-2 .appearInMobile {
    display : block;
    text-align : center;
  }
  .navbarmenu-2 .active {
    display : block;
	margin-top:10px;
  }
  .navbarmenu-2 .logo_section{
    width: 30%;
	margin-left: 10px;
  }
  .navbarmenu-2 .flag_section{
	display : none;
   }
  .navbarmenu-2 .blackPipe {
	display : none;
  }
}
